package it.integry.integrywmsnative.core.model.dto;

public class InternalCodAnagsDTO {

    private String codAnag;
    private boolean isCliente;
    private boolean isFornitore;

    public String getCodAnag() {
        return codAnag;
    }

    public InternalCodAnagsDTO setCodAnag(String codAnag) {
        this.codAnag = codAnag;
        return this;
    }

    public boolean isCliente() {
        return isCliente;
    }

    public InternalCodAnagsDTO setCliente(boolean cliente) {
        isCliente = cliente;
        return this;
    }

    public boolean isFornitore() {
        return isFornitore;
    }

    public InternalCodAnagsDTO setFornitore(boolean fornitore) {
        isFornitore = fornitore;
        return this;
    }
}
